


/* #001630 #c0c5cf #2b99ed */
#hero aside,
aside section {background-color:#c0c5cf;}

h1, h2, h3, h4,
#articleContent strong,
#additional nav a,
aside h2 a,
aside h2 a:hover,
aside h3 a,
aside h3 a:hover        {color:#001630;}
header,
nav ul ul,
footer                  {background-color:#001630;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#2b99ed;}
.submit,
aside .contact              {background-color:#2b99ed;}


.article-008 th,
.article-012 th,
.article-017 th {background-color:#001630; color:#fff;}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#2b99ed; border-color:#2b99ed; background:#2b99ed;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #001630;
}

.c-matter__pull-quote {
    background-color: #2b99ed;
    color: #fff;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a  {font-family: Times, serif;}

h1, h1 a                    {font-size: 38px !important;}
h2, h2 a                    {font-size: 30px !important;}
h3, h3 a                    {font-size: 22px !important;}
header h3		            {font-size: 36px !important;}
h4, h4 a                    {font-size: 20px !important;}
header h4		            {font-size: 26px !important;}
